Android Java Virtual Machines

Sannyasin Brahmanathaswami brahma at hindu.org
Mon Feb 26 15:57:53 EST 2018


I was using java jdk1.8.0_121.jdk

Even though documentation says it should work (any above 1.6 should work)

It an attempt of get to jdk1.8.0_152.jdk, I had installed Java 9, inadvertently.

To make a long story short, I installed sdkman to manage my Java

(very cool, http://sdkman.io/)

Any ended with up

/Library/Java/JavaVirtualMachines/jdk1.8.0_161.jdk

No, I am wondering if my built on a Pixel is different from when it was jdk1.8.0_121.jdk.

Does anyone have two JDK installed to found out?
I nervous about messing with my Java script set up.
BR



More information about the Use-livecode mailing list